<?php

/**
 * @file
 * Pre-generated list of the services from a clean Drupal installation.
 *
 * This list can be regenerated on a clean Drupal installation using the module
 * https://www.drupal.org/project/phpstorm_metadata and drush.
 *
 * One-liner:
 * composer require 'drupal/phpstorm_metadata:^1.0@alpha'; drush en phpstorm_metadata; drush phpstorm-metadata:generate; cat ./.phpstorm.meta.php
 * Also it's needed to format the file to Drupal code standars, but phpcbf for
 * some reason can't do this with a strange infinite loop.
 */

namespace Drupal\test_helpers;

use Drupal\Core\Cache\Context\HeadersCacheContext;
use Drupal\Core\Cache\Context\ProtocolVersionCacheContext;
use Drupal\Core\Cache\Context\IpCacheContext;
use Drush\Drupal\DrupalKernel;
use Composer\Autoload\ClassLoader;
use Drush\Command\ServiceCommandlist;
use Drupal\Core\DependencyInjection\Container;

const DRUPAL_CORE_SERVICES_MAP = [
  'service_container' => Container::class,
  'drush.console.services' => ServiceCommandlist::class,
  'drush.command.services' => ServiceCommandlist::class,
  'drush.command_info_alterer.services' => ServiceCommandlist::class,
  'drush.generator.services' => ServiceCommandlist::class,
  'class_loader' => ClassLoader::class,
  'kernel' => DrupalKernel::class,
  'cache_context.ip' => IpCacheContext::class,
  'cache_context.protocol_version' => ProtocolVersionCacheContext::class,
  'cache_context.headers' => HeadersCacheContext::class,
  'cache_context.cookies' => \Drupal\Core\Cache\Context\CookiesCacheContext::class,
  'cache_context.session' => \Drupal\Core\Cache\Context\SessionCacheContext::class,
  'cache_context.session.exists' => \Drupal\Core\Cache\Context\SessionExistsCacheContext::class,
  'cache_context.request_format' => \Drupal\Core\Cache\Context\RequestFormatCacheContext::class,
  'cache_context.url' => \Drupal\Core\Cache\Context\UrlCacheContext::class,
  'cache_context.url.site' => \Drupal\Core\Cache\Context\SiteCacheContext::class,
  'cache_context.url.path' => \Drupal\Core\Cache\Context\PathCacheContext::class,
  'cache_context.url.path.parent' => \Drupal\Core\Cache\Context\PathParentCacheContext::class,
  'cache_context.url.path.is_front' => \Drupal\Core\Cache\Context\IsFrontPathCacheContext::class,
  'cache_context.url.query_args' => \Drupal\Core\Cache\Context\QueryArgsCacheContext::class,
  'cache_context.url.query_args.pagers' => \Drupal\Core\Cache\Context\PagersCacheContext::class,
  'cache_context.route' => \Drupal\Core\Cache\Context\RouteCacheContext::class,
  'cache_context.route.name' => \Drupal\Core\Cache\Context\RouteNameCacheContext::class,
  'cache_context.route.menu_active_trails' => \Drupal\Core\Cache\Context\MenuActiveTrailsCacheContext::class,
  'cache_context.user' => \Drupal\Core\Cache\Context\UserCacheContext::class,
  'cache_context.user.permissions' => \Drupal\Core\Cache\Context\AccountPermissionsCacheContext::class,
  'cache_context.user.roles' => \Drupal\Core\Cache\Context\UserRolesCacheContext::class,
  'cache_context.user.is_super_user' => \Drupal\Core\Cache\Context\IsSuperUserCacheContext::class,
  'cache_context.languages' => \Drupal\Core\Cache\Context\LanguagesCacheContext::class,
  'cache_context.theme' => \Drupal\Core\Cache\Context\ThemeCacheContext::class,
  'cache_context.timezone' => \Drupal\Core\Cache\Context\TimeZoneCacheContext::class,
  'cache_factory' => \Drupal\Core\Cache\CacheFactory::class,
  'cache_contexts_manager' => \Drupal\Core\Cache\Context\CacheContextsManager::class,
  'cache_tags.invalidator' => \Drupal\Core\Cache\CacheTagsInvalidator::class,
  'cache_tags.invalidator.checksum' => \Drupal\Core\Cache\DatabaseCacheTagsChecksum::class,
  'cache.backend.chainedfast' => \Drupal\Core\Cache\ChainedFastBackendFactory::class,
  'cache.backend.database' => \Drupal\Core\Cache\DatabaseBackendFactory::class,
  'cache.backend.apcu' => \Drupal\Core\Cache\ApcuBackendFactory::class,
  'cache.backend.php' => \Drupal\Core\Cache\PhpBackendFactory::class,
  'cache.backend.memory' => \Drupal\Core\Cache\MemoryBackendFactory::class,
  'cache.static' => \Drupal\Core\Cache\MemoryBackend::class,
  'cache.bootstrap' => \Drupal\Core\Cache\ChainedFastBackend::class,
  'cache.config' => \Drupal\Core\Cache\ChainedFastBackend::class,
  'cache.default' => \Drupal\Core\Cache\DatabaseBackend::class,
  'cache.entity' => \Drupal\Core\Cache\DatabaseBackend::class,
  'cache.menu' => \Drupal\Core\Cache\DatabaseBackend::class,
  'cache.render' => \Drupal\Core\Cache\DatabaseBackend::class,
  'cache.data' => \Drupal\Core\Cache\DatabaseBackend::class,
  'cache.discovery' => \Drupal\Core\Cache\ChainedFastBackend::class,
  'cache_router_rebuild_subscriber' => \Drupal\Core\EventSubscriber\CacheRouterRebuildSubscriber::class,
  'page_cache_request_policy' => \Drupal\Core\PageCache\DefaultRequestPolicy::class,
  'page_cache_response_policy' => \Drupal\Core\ProxyClass\PageCache\ChainResponsePolicy::class,
  'page_cache_kill_switch' => \Drupal\Core\PageCache\ResponsePolicy\KillSwitch::class,
  'config.manager' => \Drupal\Core\Config\ConfigManager::class,
  'config.factory' => \Drupal\Core\Config\ConfigFactory::class,
  'config.importer_subscriber' => \Drupal\Core\Config\Importer\FinalMissingContentSubscriber::class,
  'config.installer' => \Drupal\Core\ProxyClass\Config\ConfigInstaller::class,
  'config.storage' => \Drupal\Core\Config\CachedStorage::class,
  'config.import_transformer' => \Drupal\Core\Config\ImportStorageTransformer::class,
  'config.storage.export' => \Drupal\Core\Config\ManagedStorage::class,
  'config.storage.sync' => \Drupal\Core\Config\FileStorage::class,
  'config.storage.snapshot' => \Drupal\Core\Config\DatabaseStorage::class,
  'config.storage.schema' => \Drupal\Core\Config\ExtensionInstallStorage::class,
  'config.typed' => \Drupal\Core\Config\TypedConfigManager::class,
  'context.handler' => \Drupal\Core\Plugin\Context\ContextHandler::class,
  'context.repository' => \Drupal\Core\Plugin\Context\LazyContextRepository::class,
  'cron' => \Drupal\Core\ProxyClass\Cron::class,
  'diff.formatter' => \Drupal\Core\Diff\DiffFormatter::class,
  'database' => \Drupal\mysql\Driver\Database\mysql\Connection::class,
  'database.replica' => \Drupal\mysql\Driver\Database\mysql\Connection::class,
  'database.replica_kill_switch' => \Drupal\Core\Database\ReplicaKillSwitch::class,
  'datetime.time' => \Drupal\Component\Datetime\Time::class,
  'file_system' => \Drupal\Core\File\FileSystem::class,
  'file_url_generator' => \Drupal\Core\File\FileUrlGenerator::class,
  'form_builder' => \Drupal\Core\Form\FormBuilder::class,
  'form_validator' => \Drupal\Core\Form\FormValidator::class,
  'form_submitter' => \Drupal\Core\Form\FormSubmitter::class,
  'form_error_handler' => \Drupal\Core\Form\FormErrorHandler::class,
  'keyvalue' => \Drupal\Core\KeyValueStore\KeyValueFactory::class,
  'keyvalue.database' => \Drupal\Core\KeyValueStore\KeyValueDatabaseFactory::class,
  'keyvalue.expirable' => \Drupal\Core\KeyValueStore\KeyValueExpirableFactory::class,
  'keyvalue.expirable.database' => \Drupal\Core\KeyValueStore\KeyValueDatabaseExpirableFactory::class,
  'logger.factory' => \Drupal\Core\Logger\LoggerChannelFactory::class,
  'logger.channel.default' => \Drupal\Core\Logger\LoggerChannel::class,
  'logger.channel.php' => \Drupal\Core\Logger\LoggerChannel::class,
  'logger.channel.image' => \Drupal\Core\Logger\LoggerChannel::class,
  'logger.channel.cron' => \Drupal\Core\Logger\LoggerChannel::class,
  'logger.channel.file' => \Drupal\Core\Logger\LoggerChannel::class,
  'logger.channel.form' => \Drupal\Core\Logger\LoggerChannel::class,
  'logger.channel.security' => \Drupal\Core\Logger\LoggerChannel::class,
  'logger.log_message_parser' => \Drupal\Core\Logger\LogMessageParser::class,
  'serialization.json' => \Drupal\Component\Serialization\Json::class,
  'serialization.phpserialize' => \Drupal\Component\Serialization\PhpSerialize::class,
  'serialization.yaml' => \Drupal\Component\Serialization\Yaml::class,
  'settings' => \Drupal\Core\Site\Settings::class,
  'state' => \Drupal\Core\State\State::class,
  'queue' => \Drupal\Core\Queue\QueueFactory::class,
  'queue.database' => \Drupal\Core\Queue\QueueDatabaseFactory::class,
  'path.current' => \Drupal\Core\Path\CurrentPathStack::class,
  'http_client' => \GuzzleHttp\Client::class,
  'http_client_factory' => \Drupal\Core\Http\ClientFactory::class,
  'plugin.manager.link_relation_type' => \Drupal\Core\Http\LinkRelationTypeManager::class,
  'theme.negotiator' => \Drupal\Core\Theme\ThemeNegotiator::class,
  'theme.negotiator.default' => \Drupal\Core\Theme\DefaultNegotiator::class,
  'theme.negotiator.ajax_base_page' => \Drupal\Core\Theme\AjaxBasePageNegotiator::class,
  'container.namespaces' => \ArrayObject::class,
  'module_handler' => \Drupal\Core\Extension\ModuleHandler::class,
  'module_installer' => \Drupal\Core\ProxyClass\Extension\ModuleInstaller::class,
  'extension.list.module' => \Drupal\Core\Extension\ModuleExtensionList::class,
  'extension.list.profile' => \Drupal\Core\Extension\ProfileExtensionList::class,
  'extension.list.theme' => \Drupal\Core\Extension\ThemeExtensionList::class,
  'extension.list.theme_engine' => \Drupal\Core\Extension\ThemeEngineExtensionList::class,
  'extension.path.resolver' => \Drupal\Core\Extension\ExtensionPathResolver::class,
  'content_uninstall_validator' => \Drupal\Core\ProxyClass\Entity\ContentUninstallValidator::class,
  'required_module_uninstall_validator' => \Drupal\Core\ProxyClass\Extension\RequiredModuleUninstallValidator::class,
  'module_required_by_themes_uninstall_validator' => \Drupal\Core\ProxyClass\Extension\ModuleRequiredByThemesUninstallValidator::class,
  'database_driver_uninstall_validator' => \Drupal\Core\ProxyClass\Extension\DatabaseDriverUninstallValidator::class,
  'theme_handler' => \Drupal\Core\Extension\ThemeHandler::class,
  'theme_installer' => \Drupal\Core\Extension\ThemeInstaller::class,
  'entity.memory_cache' => \Drupal\Core\Cache\MemoryCache\MemoryCache::class,
  'entity_type.manager' => \Drupal\Core\Entity\EntityTypeManager::class,
  'entity_type.repository' => \Drupal\Core\Entity\EntityTypeRepository::class,
  'entity_type.bundle.info' => \Drupal\Core\Entity\EntityTypeBundleInfo::class,
  'entity.repository' => \Drupal\Core\Entity\EntityRepository::class,
  'entity_display.repository' => \Drupal\Core\Entity\EntityDisplayRepository::class,
  'entity_field.manager' => \Drupal\Core\Entity\EntityFieldManager::class,
  'entity_type.listener' => \Drupal\Core\Entity\EntityTypeListener::class,
  'entity_bundle.listener' => \Drupal\Core\Entity\EntityBundleListener::class,
  'entity_route_subscriber' => \Drupal\Core\EventSubscriber\EntityRouteProviderSubscriber::class,
  'entity.definition_update_manager' => \Drupal\Core\Entity\EntityDefinitionUpdateManager::class,
  'entity.last_installed_schema.repository' => \Drupal\Core\Entity\EntityLastInstalledSchemaRepository::class,
  'entity_field.deleted_fields_repository' => \Drupal\Core\Field\DeletedFieldsRepository::class,
  'field_storage_definition.listener' => \Drupal\Core\Field\FieldStorageDefinitionListener::class,
  'field_definition.listener' => \Drupal\Core\Field\FieldDefinitionListener::class,
  'entity.form_builder' => \Drupal\Core\Entity\EntityFormBuilder::class,
  'entity.bundle_config_import_validator' => \Drupal\Core\Entity\Event\BundleConfigImportValidate::class,
  'entity.autocomplete_matcher' => \Drupal\Core\Entity\EntityAutocompleteMatcher::class,
  'plugin_form.factory' => \Drupal\Core\Plugin\PluginFormFactory::class,
  'plugin.manager.entity_reference_selection' => \Drupal\Core\Entity\EntityReferenceSelection\SelectionPluginManager::class,
  'plugin.manager.block' => \Drupal\Core\Block\BlockManager::class,
  'plugin.manager.field.field_type' => \Drupal\Core\Field\FieldTypePluginManager::class,
  'plugin.manager.field.widget' => \Drupal\Core\Field\WidgetPluginManager::class,
  'plugin.manager.field.formatter' => \Drupal\Core\Field\FormatterPluginManager::class,
  'plugin.manager.archiver' => \Drupal\Core\Archiver\ArchiverManager::class,
  'plugin.manager.action' => \Drupal\Core\Action\ActionManager::class,
  'plugin.manager.menu.link' => \Drupal\Core\Menu\MenuLinkManager::class,
  'menu.link_tree' => \Drupal\Core\Menu\MenuLinkTree::class,
  'menu.default_tree_manipulators' => \Drupal\Core\Menu\DefaultMenuLinkTreeManipulators::class,
  'menu.active_trail' => \Drupal\Core\Menu\MenuActiveTrail::class,
  'menu.parent_form_selector' => \Drupal\Core\Menu\MenuParentFormSelector::class,
  'plugin.manager.menu.local_action' => \Drupal\Core\Menu\LocalActionManager::class,
  'plugin.manager.menu.local_task' => \Drupal\Core\Menu\LocalTaskManager::class,
  'plugin.manager.menu.contextual_link' => \Drupal\Core\Menu\ContextualLinkManager::class,
  'plugin.manager.display_variant' => \Drupal\Core\Display\VariantManager::class,
  'plugin.manager.queue_worker' => \Drupal\Core\Queue\QueueWorkerManager::class,
  'plugin.cache_clearer' => \Drupal\Core\ProxyClass\Plugin\CachedDiscoveryClearer::class,
  'paramconverter.menu_link' => \Drupal\Core\ProxyClass\ParamConverter\MenuLinkPluginConverter::class,
  'menu_link.static.overrides' => \Drupal\Core\Menu\StaticMenuLinkOverrides::class,
  'request_stack' => \Drupal\Core\Http\RequestStack::class,
  'current_route_match' => \Drupal\Core\Routing\CurrentRouteMatch::class,
  'event_dispatcher' => \Drupal\Component\EventDispatcher\ContainerAwareEventDispatcher::class,
  'controller_resolver' => \Drupal\Core\Controller\ControllerResolver::class,
  'class_resolver' => \Drupal\Core\DependencyInjection\ClassResolver::class,
  'title_resolver' => \Drupal\Core\Controller\TitleResolver::class,
  'http_kernel' => \Stack\StackedHttpKernel::class,
  'http_kernel.basic' => \Symfony\Component\HttpKernel\HttpKernel::class,
  'http_kernel.controller.argument_resolver' => \Symfony\Component\HttpKernel\Controller\ArgumentResolver::class,
  'http_middleware.negotiation' => \Drupal\Core\StackMiddleware\NegotiationMiddleware::class,
  'http_middleware.reverse_proxy' => \Drupal\Core\StackMiddleware\ReverseProxyMiddleware::class,
  'http_middleware.kernel_pre_handle' => \Drupal\Core\StackMiddleware\KernelPreHandle::class,
  'http_middleware.session' => \Drupal\Core\StackMiddleware\Session::class,
  'psr7.http_foundation_factory' => \Symfony\Bridge\PsrHttpMessage\Factory\HttpFoundationFactory::class,
  'psr7.http_message_factory' => \Symfony\Bridge\PsrHttpMessage\Factory\PsrHttpFactory::class,
  'language_manager' => \Drupal\Core\Language\LanguageManager::class,
  'language.current_language_context' => \Drupal\Core\Language\ContextProvider\CurrentLanguageContext::class,
  'language.default' => \Drupal\Core\Language\LanguageDefault::class,
  'string_translator.custom_strings' => \Drupal\Core\StringTranslation\Translator\CustomStrings::class,
  'string_translation' => \Drupal\Core\StringTranslation\TranslationManager::class,
  'typed_data_manager' => \Drupal\Core\TypedData\TypedDataManager::class,
  'validation.constraint' => \Drupal\Core\Validation\ConstraintManager::class,
  'lock' => \Drupal\Core\ProxyClass\Lock\DatabaseLockBackend::class,
  'lock.persistent' => \Drupal\Core\ProxyClass\Lock\PersistentDatabaseLockBackend::class,
  'router.request_context' => \Drupal\Core\Routing\RequestContext::class,
  'router.admin_context' => \Drupal\Core\Routing\AdminContext::class,
  'router.route_provider' => \Drupal\Core\Routing\RouteProvider::class,
  'router.route_provider.lazy_builder' => \Drupal\Core\Routing\RouteProviderLazyBuilder::class,
  'router.route_preloader' => \Drupal\Core\Routing\RoutePreloader::class,
  'url_generator' => \Drupal\Core\Render\MetadataBubblingUrlGenerator::class,
  'redirect.destination' => \Drupal\Core\Routing\RedirectDestination::class,
  'unrouted_url_assembler' => \Drupal\Core\Utility\UnroutedUrlAssembler::class,
  'link_generator' => \Drupal\Core\Utility\LinkGenerator::class,
  'router' => \Drupal\Core\Routing\AccessAwareRouter::class,
  'router.no_access_checks' => \Drupal\Core\Routing\Router::class,
  'router.path_roots_subscriber' => \Drupal\Core\EventSubscriber\PathRootsSubscriber::class,
  'entity.query.config' => \Drupal\Core\Config\Entity\Query\QueryFactory::class,
  'entity.query.sql' => \Drupal\Core\Entity\Query\Sql\QueryFactory::class,
  'pgsql.entity.query.sql' => \Drupal\Core\Entity\Query\Sql\pgsql\QueryFactory::class,
  'entity.query.null' => \Drupal\Core\Entity\Query\Null\QueryFactory::class,
  'entity.query.keyvalue' => \Drupal\Core\Entity\KeyValueStore\Query\QueryFactory::class,
  'router.dumper' => \Drupal\Core\ProxyClass\Routing\MatcherDumper::class,
  'router.builder' => \Drupal\Core\ProxyClass\Routing\RouteBuilder::class,
  'menu.rebuild_subscriber' => \Drupal\Core\EventSubscriber\MenuRouterRebuildSubscriber::class,
  'path.matcher' => \Drupal\Core\Path\PathMatcher::class,
  'path.validator' => \Drupal\Core\Path\PathValidator::class,
  'password' => \Drupal\Core\Password\PhpassHashedPassword::class,
  'password_generator' => \Drupal\Core\Password\DefaultPasswordGenerator::class,
  'request_format_route_filter' => \Drupal\Core\Routing\RequestFormatRouteFilter::class,
  'method_filter' => \Drupal\Core\Routing\MethodFilter::class,
  'content_type_header_matcher' => \Drupal\Core\Routing\ContentTypeHeaderMatcher::class,
  'paramconverter_manager' => \Drupal\Core\ParamConverter\ParamConverterManager::class,
  'paramconverter_subscriber' => \Drupal\Core\EventSubscriber\ParamConverterSubscriber::class,
  'paramconverter.entity' => \Drupal\Core\ParamConverter\EntityConverter::class,
  'paramconverter.entity_revision' => \Drupal\Core\ParamConverter\EntityRevisionParamConverter::class,
  'paramconverter.configentity_admin' => \Drupal\Core\ProxyClass\ParamConverter\AdminPathConfigEntityConverter::class,
  'route_subscriber.module' => \Drupal\Core\EventSubscriber\ModuleRouteSubscriber::class,
  'resolver_manager.entity' => \Drupal\Core\Entity\EntityResolverManager::class,
  'route_subscriber.entity' => \Drupal\Core\EventSubscriber\EntityRouteAlterSubscriber::class,
  'ajax_response.subscriber' => \Drupal\Core\EventSubscriber\AjaxResponseSubscriber::class,
  'form_ajax_subscriber' => \Drupal\Core\Form\EventSubscriber\FormAjaxSubscriber::class,
  'route_enhancer.param_conversion' => \Drupal\Core\Routing\Enhancer\ParamConversionEnhancer::class,
  'route_enhancer.form' => \Drupal\Core\Routing\Enhancer\FormRouteEnhancer::class,
  'route_enhancer.entity' => \Drupal\Core\Entity\Enhancer\EntityRouteEnhancer::class,
  'route_enhancer.entity_bundle' => \Drupal\Core\Entity\Enhancer\EntityBundleRouteEnhancer::class,
  'route_enhancer.entity_revision' => \Drupal\Core\Routing\Enhancer\EntityRevisionRouteEnhancer::class,
  'route_special_attributes_subscriber' => \Drupal\Core\EventSubscriber\SpecialAttributesRouteSubscriber::class,
  'route_http_method_subscriber' => \Drupal\Core\EventSubscriber\RouteMethodSubscriber::class,
  'psr_response_view_subscriber' => \Drupal\Core\EventSubscriber\PsrResponseSubscriber::class,
  'main_content_view_subscriber' => \Drupal\Core\EventSubscriber\MainContentViewSubscriber::class,
  'renderer_non_html' => \Drupal\Core\EventSubscriber\RenderArrayNonHtmlSubscriber::class,
  'main_content_renderer.html' => \Drupal\Core\Render\MainContent\HtmlRenderer::class,
  'main_content_renderer.ajax' => \Drupal\Core\Render\MainContent\AjaxRenderer::class,
  'main_content_renderer.dialog' => \Drupal\Core\Render\MainContent\DialogRenderer::class,
  'main_content_renderer.off_canvas' => \Drupal\Core\Render\MainContent\OffCanvasRenderer::class,
  'main_content_renderer.off_canvas_top' => \Drupal\Core\Render\MainContent\OffCanvasRenderer::class,
  'main_content_renderer.modal' => \Drupal\Core\Render\MainContent\ModalRenderer::class,
  'controller.form' => \Drupal\Core\Controller\HtmlFormController::class,
  'controller.entity_form' => \Drupal\Core\Entity\HtmlEntityFormController::class,
  'form_ajax_response_builder' => \Drupal\Core\Form\FormAjaxResponseBuilder::class,
  'router_listener' => \Symfony\Component\HttpKernel\EventListener\RouterListener::class,
  'options_request_listener' => \Drupal\Core\EventSubscriber\OptionsRequestSubscriber::class,
  'bare_html_page_renderer' => \Drupal\Core\ProxyClass\Render\BareHtmlPageRenderer::class,
  'private_key' => \Drupal\Core\PrivateKey::class,
  'csrf_token' => \Drupal\Core\Access\CsrfTokenGenerator::class,
  'access_arguments_resolver_factory' => \Drupal\Core\Access\AccessArgumentsResolverFactory::class,
  'access_manager' => \Drupal\Core\Access\AccessManager::class,
  'access_check.default' => \Drupal\Core\Access\DefaultAccessCheck::class,
  'access_check.entity' => \Drupal\Core\Entity\EntityAccessCheck::class,
  'access_check.entity_bundles' => \Drupal\Core\Entity\EntityBundleAccessCheck::class,
  'access_check.entity_create' => \Drupal\Core\Entity\EntityCreateAccessCheck::class,
  'access_check.entity_create_any' => \Drupal\Core\Entity\EntityCreateAnyAccessCheck::class,
  'access_check.entity_delete_multiple' => \Drupal\Core\Entity\EntityDeleteMultipleAccessCheck::class,
  'access_check.theme' => \Drupal\Core\Theme\ThemeAccessCheck::class,
  'access_check.custom' => \Drupal\Core\Access\CustomAccessCheck::class,
  'access_check.csrf' => \Drupal\Core\Access\CsrfAccessCheck::class,
  'access_check.header.csrf' => \Drupal\Core\Access\CsrfRequestHeaderAccessCheck::class,
  'maintenance_mode' => \Drupal\Core\Site\MaintenanceMode::class,
  'maintenance_mode_subscriber' => \Drupal\Core\EventSubscriber\MaintenanceModeSubscriber::class,
  'route_access_response_subscriber' => \Drupal\Core\EventSubscriber\RouteAccessResponseSubscriber::class,
  'client_error_response_subscriber' => \Drupal\Core\EventSubscriber\ClientErrorResponseSubscriber::class,
  'anonymous_user_response_subscriber' => \Drupal\Core\EventSubscriber\AnonymousUserResponseSubscriber::class,
  'ajax_response.attachments_processor' => \Drupal\Core\Ajax\AjaxResponseAttachmentsProcessor::class,
  'html_response.subscriber' => \Drupal\Core\EventSubscriber\HtmlResponseSubscriber::class,
  'finish_response_subscriber' => \Drupal\Core\EventSubscriber\FinishResponseSubscriber::class,
  'response_generator_subscriber' => \Drupal\Core\EventSubscriber\ResponseGeneratorSubscriber::class,
  'redirect_response_subscriber' => \Drupal\Core\EventSubscriber\RedirectResponseSubscriber::class,
  'redirect_leading_slashes_subscriber' => \Drupal\Core\EventSubscriber\RedirectLeadingSlashesSubscriber::class,
  'request_close_subscriber' => \Drupal\Core\EventSubscriber\RequestCloseSubscriber::class,
  'config_import_subscriber' => \Drupal\Core\EventSubscriber\ConfigImportSubscriber::class,
  'config_snapshot_subscriber' => \Drupal\Core\EventSubscriber\ConfigSnapshotSubscriber::class,
  'config_exclude_modules_subscriber' => \Drupal\Core\EventSubscriber\ExcludedModulesEventSubscriber::class,
  'exception.needs_installer' => \Drupal\Core\EventSubscriber\ExceptionDetectNeedsInstallSubscriber::class,
  'exception.default_json' => \Drupal\Core\EventSubscriber\ExceptionJsonSubscriber::class,
  'exception.default_html' => \Drupal\Core\EventSubscriber\DefaultExceptionHtmlSubscriber::class,
  'exception.final' => \Drupal\Core\EventSubscriber\FinalExceptionSubscriber::class,
  'exception.logger' => \Drupal\Core\EventSubscriber\ExceptionLoggingSubscriber::class,
  'exception.custom_page_html' => \Drupal\Core\EventSubscriber\CustomPageExceptionHtmlSubscriber::class,
  'exception.fast_404_html' => \Drupal\Core\EventSubscriber\Fast404ExceptionHtmlSubscriber::class,
  'exception.enforced_form_response' => \Drupal\Core\EventSubscriber\EnforcedFormResponseSubscriber::class,
  'route_processor_manager' => \Drupal\Core\RouteProcessor\RouteProcessorManager::class,
  'path_processor_manager' => \Drupal\Core\PathProcessor\PathProcessorManager::class,
  'path_processor_decode' => \Drupal\Core\PathProcessor\PathProcessorDecode::class,
  'path_processor_front' => \Drupal\Core\PathProcessor\PathProcessorFront::class,
  'route_processor_current' => \Drupal\Core\RouteProcessor\RouteProcessorCurrent::class,
  'route_processor_csrf' => \Drupal\Core\Access\RouteProcessorCsrf::class,
  'transliteration' => \Drupal\Core\Transliteration\PhpTransliteration::class,
  'flood' => \Drupal\Core\Flood\DatabaseBackend::class,
  'plugin.manager.mail' => \Drupal\Core\Mail\MailManager::class,
  'plugin.manager.condition' => \Drupal\Core\Condition\ConditionManager::class,
  'plugin.manager.element_info' => \Drupal\Core\Render\ElementInfoManager::class,
  'stream_wrapper_manager' => \Drupal\Core\StreamWrapper\StreamWrapperManager::class,
  'stream_wrapper.public' => \Drupal\Core\StreamWrapper\PublicStream::class,
  'stream_wrapper.temporary' => \Drupal\Core\StreamWrapper\TemporaryStream::class,
  'kernel_destruct_subscriber' => \Drupal\Core\EventSubscriber\KernelDestructionSubscriber::class,
  'image.toolkit.manager' => \Drupal\Core\ImageToolkit\ImageToolkitManager::class,
  'image.toolkit.operation.manager' => \Drupal\Core\ImageToolkit\ImageToolkitOperationManager::class,
  'image.factory' => \Drupal\Core\Image\ImageFactory::class,
  'breadcrumb' => \Drupal\Core\Breadcrumb\BreadcrumbManager::class,
  'token' => \Drupal\Core\Utility\Token::class,
  'batch.storage' => \Drupal\Core\ProxyClass\Batch\BatchStorage::class,
  'country_manager' => \Drupal\Core\Locale\CountryManager::class,
  'date.formatter' => \Drupal\Core\Datetime\DateFormatter::class,
  'feed.bridge.reader' => \Drupal\Component\Bridge\ZfExtensionManagerSfContainer::class,
  'feed.bridge.writer' => \Drupal\Component\Bridge\ZfExtensionManagerSfContainer::class,
  'feed.reader.dublincoreentry' => \Laminas\Feed\Reader\Extension\DublinCore\Entry::class,
  'feed.reader.dublincorefeed' => \Laminas\Feed\Reader\Extension\DublinCore\Feed::class,
  'feed.reader.contententry' => \Laminas\Feed\Reader\Extension\Content\Entry::class,
  'feed.reader.atomentry' => \Laminas\Feed\Reader\Extension\Atom\Entry::class,
  'feed.reader.atomfeed' => \Laminas\Feed\Reader\Extension\Atom\Feed::class,
  'feed.reader.slashentry' => \Laminas\Feed\Reader\Extension\Slash\Entry::class,
  'feed.reader.wellformedwebentry' => \Laminas\Feed\Reader\Extension\WellFormedWeb\Entry::class,
  'feed.reader.threadentry' => \Laminas\Feed\Reader\Extension\Thread\Entry::class,
  'feed.reader.podcastentry' => \Laminas\Feed\Reader\Extension\Podcast\Entry::class,
  'feed.reader.podcastfeed' => \Laminas\Feed\Reader\Extension\Podcast\Feed::class,
  'feed.writer.atomrendererfeed' => \Laminas\Feed\Writer\Extension\Atom\Renderer\Feed::class,
  'feed.writer.contentrendererentry' => \Laminas\Feed\Writer\Extension\Content\Renderer\Entry::class,
  'feed.writer.dublincorerendererentry' => \Laminas\Feed\Writer\Extension\DublinCore\Renderer\Entry::class,
  'feed.writer.dublincorerendererfeed' => \Laminas\Feed\Writer\Extension\DublinCore\Renderer\Feed::class,
  'feed.writer.itunesentry' => \Laminas\Feed\Writer\Extension\ITunes\Entry::class,
  'feed.writer.itunesfeed' => \Laminas\Feed\Writer\Extension\ITunes\Feed::class,
  'feed.writer.itunesrendererentry' => \Laminas\Feed\Writer\Extension\ITunes\Renderer\Entry::class,
  'feed.writer.itunesrendererfeed' => \Laminas\Feed\Writer\Extension\ITunes\Renderer\Feed::class,
  'feed.writer.slashrendererentry' => \Laminas\Feed\Writer\Extension\Slash\Renderer\Entry::class,
  'feed.writer.threadingrendererentry' => \Laminas\Feed\Writer\Extension\Threading\Renderer\Entry::class,
  'feed.writer.wellformedwebrendererentry' => \Laminas\Feed\Writer\Extension\WellFormedWeb\Renderer\Entry::class,
  'theme.manager' => \Drupal\Core\Theme\ThemeManager::class,
  'theme.initialization' => \Drupal\Core\Theme\ThemeInitialization::class,
  'theme.registry' => \Drupal\Core\Theme\Registry::class,
  'authentication' => \Drupal\Core\Authentication\AuthenticationManager::class,
  'authentication_collector' => \Drupal\Core\Authentication\AuthenticationCollector::class,
  'authentication_subscriber' => \Drupal\Core\EventSubscriber\AuthenticationSubscriber::class,
  'account_switcher' => \Drupal\Core\Session\AccountSwitcher::class,
  'user_permissions_hash_generator' => \Drupal\Core\Session\PermissionsHashGenerator::class,
  'current_user' => \Drupal\Core\Session\AccountProxy::class,
  'session_configuration' => \Drupal\Core\Session\SessionConfiguration::class,
  'session' => \Symfony\Component\HttpFoundation\Session\Session::class,
  'session_handler.storage' => \Drupal\Core\Session\SessionHandler::class,
  'session_handler.write_safe' => \Drupal\Core\Session\WriteSafeSessionHandler::class,
  'session_manager' => \Drupal\Core\Session\SessionManager::class,
  'session_manager.metadata_bag' => \Drupal\Core\Session\MetadataBag::class,
  'asset.css.collection_renderer' => \Drupal\Core\Asset\CssCollectionRenderer::class,
  'asset.css.collection_optimizer' => \Drupal\Core\Asset\CssCollectionOptimizer::class,
  'asset.css.optimizer' => \Drupal\Core\Asset\CssOptimizer::class,
  'asset.css.collection_grouper' => \Drupal\Core\Asset\CssCollectionGrouper::class,
  'asset.css.dumper' => \Drupal\Core\Asset\AssetDumper::class,
  'asset.js.collection_renderer' => \Drupal\Core\Asset\JsCollectionRenderer::class,
  'asset.js.collection_optimizer' => \Drupal\Core\Asset\JsCollectionOptimizer::class,
  'asset.js.optimizer' => \Drupal\Core\Asset\JsOptimizer::class,
  'asset.js.collection_grouper' => \Drupal\Core\Asset\JsCollectionGrouper::class,
  'asset.js.dumper' => \Drupal\Core\Asset\AssetDumper::class,
  'library.discovery' => \Drupal\Core\Asset\LibraryDiscovery::class,
  'library.discovery.collector' => \Drupal\Core\Asset\LibraryDiscoveryCollector::class,
  'library.discovery.parser' => \Drupal\Core\Asset\LibraryDiscoveryParser::class,
  'library.libraries_directory_file_finder' => \Drupal\Core\Asset\LibrariesDirectoryFileFinder::class,
  'library.dependency_resolver' => \Drupal\Core\Asset\LibraryDependencyResolver::class,
  'asset.resolver' => \Drupal\Core\Asset\AssetResolver::class,
  'info_parser' => \Drupal\Core\Extension\InfoParser::class,
  'twig' => \Drupal\Core\Template\TwigEnvironment::class,
  'twig.extension' => \Drupal\Core\Template\TwigExtension::class,
  'twig.extension.debug' => \Twig\Extension\DebugExtension::class,
  'twig.extension.varDumper' => \Drupal\Core\Template\DebugExtension::class,
  'twig.loader.filesystem' => \Drupal\Core\Template\Loader\FilesystemLoader::class,
  'twig.loader.theme_registry' => \Drupal\Core\Template\Loader\ThemeRegistryLoader::class,
  'twig.loader.string' => \Drupal\Core\Template\Loader\StringLoader::class,
  'file.htaccess_writer' => \Drupal\Core\File\HtaccessWriter::class,
  'file.mime_type.guesser' => \Drupal\Core\ProxyClass\File\MimeType\MimeTypeGuesser::class,
  'file.mime_type.guesser.extension' => \Drupal\Core\ProxyClass\File\MimeType\ExtensionMimeTypeGuesser::class,
  'render_placeholder_generator' => \Drupal\Core\Render\PlaceholderGenerator::class,
  'render_cache' => \Drupal\Core\Render\PlaceholderingRenderCache::class,
  'renderer' => \Drupal\Core\Render\Renderer::class,
  'early_rendering_controller_wrapper_subscriber' => \Drupal\Core\EventSubscriber\EarlyRenderingControllerWrapperSubscriber::class,
  'html_response.placeholder_strategy_subscriber' => \Drupal\Core\EventSubscriber\HtmlResponsePlaceholderStrategySubscriber::class,
  'placeholder_strategy' => \Drupal\Core\Render\Placeholder\ChainedPlaceholderStrategy::class,
  'placeholder_strategy.single_flush' => \Drupal\Core\Render\Placeholder\SingleFlushStrategy::class,
  'email.validator' => \Drupal\Component\Utility\EmailValidator::class,
  'update.update_hook_registry' => \Drupal\Core\Update\UpdateHookRegistry::class,
  'update.update_hook_registry_factory' => \Drupal\Core\Update\UpdateHookRegistryFactory::class,
  'update.post_update_registry' => \Drupal\Core\Update\UpdateRegistry::class,
  'update.post_update_registry_factory' => \Drupal\Core\Update\UpdateRegistryFactory::class,
  'uuid' => \Drupal\Component\Uuid\Php::class,
  'response_filter.active_link' => \Drupal\Core\EventSubscriber\ActiveLinkResponseFilter::class,
  'response_filter.rss.relative_url' => \Drupal\Core\EventSubscriber\RssResponseRelativeUrlFilter::class,
  'messenger' => \Drupal\Core\Messenger\Messenger::class,
  'tempstore.private' => \Drupal\Core\TempStore\PrivateTempStoreFactory::class,
  'tempstore.shared' => \Drupal\Core\TempStore\SharedTempStoreFactory::class,
  'pager.manager' => \Drupal\Core\Pager\PagerManager::class,
  'pager.parameters' => \Drupal\Core\Pager\PagerParameters::class,
  'automated_cron.subscriber' => \Drupal\automated_cron\EventSubscriber\AutomatedCron::class,
  'html_response.big_pipe_subscriber' => \Drupal\big_pipe\EventSubscriber\HtmlResponseBigPipeSubscriber::class,
  'placeholder_strategy.big_pipe' => \Drupal\big_pipe\Render\Placeholder\BigPipeStrategy::class,
  'big_pipe' => \Drupal\big_pipe\Render\BigPipe::class,
  'route_subscriber.no_big_pipe' => \Drupal\big_pipe\EventSubscriber\NoBigPipeRouteAlterSubscriber::class,
  'theme.negotiator.block.admin_demo' => \Drupal\block\Theme\AdminDemoNegotiator::class,
  'block.page_display_variant_subscriber' => \Drupal\block\EventSubscriber\BlockPageDisplayVariantSubscriber::class,
  'block.repository' => \Drupal\block\BlockRepository::class,
  'block_content.uuid_lookup' => \Drupal\block_content\BlockContentUuidLookup::class,
  'breakpoint.manager' => \Drupal\breakpoint\BreakpointManager::class,
  'plugin.manager.ckeditor5.plugin' => \Drupal\ckeditor5\Plugin\CKEditor5PluginManager::class,
  'ckeditor5.smart_default_settings' => \Drupal\ckeditor5\SmartDefaultSettings::class,
  'ckeditor5.stylesheets.message' => \Drupal\ckeditor5\CKEditor5StylesheetsMessage::class,
  'ckeditor5.ckeditor5_cache_tag' => \Drupal\ckeditor5\EventSubscriber\CKEditor5CacheTag::class,
  'logger.channel.ckeditor5' => \Drupal\Core\Logger\LoggerChannel::class,
  'comment.breadcrumb' => \Drupal\comment\CommentBreadcrumbBuilder::class,
  'comment.manager' => \Drupal\comment\CommentManager::class,
  'comment.statistics' => \Drupal\comment\CommentStatistics::class,
  'comment.lazy_builders' => \Drupal\comment\CommentLazyBuilders::class,
  'comment.link_builder' => \Drupal\comment\CommentLinkBuilder::class,
  'config.config_subscriber' => \Drupal\config\ConfigSubscriber::class,
  'access_check.contact_personal' => \Drupal\contact\Access\ContactPageAccess::class,
  'contact.mail_handler' => \Drupal\contact\MailHandler::class,
  'logger.channel.contact' => \Drupal\Core\Logger\LoggerChannel::class,
  'logger.dblog' => \Drupal\dblog\Logger\DbLog::class,
  'cache.dynamic_page_cache' => \Drupal\Core\Cache\DatabaseBackend::class,
  'dynamic_page_cache_subscriber' => \Drupal\dynamic_page_cache\EventSubscriber\DynamicPageCacheSubscriber::class,
  'dynamic_page_cache_request_policy' => \Drupal\dynamic_page_cache\PageCache\RequestPolicy\DefaultRequestPolicy::class,
  'dynamic_page_cache_response_policy' => \Drupal\Core\ProxyClass\PageCache\ChainResponsePolicy::class,
  'plugin.manager.editor' => \Drupal\editor\Plugin\EditorManager::class,
  'element.editor' => \Drupal\editor\Element::class,
  'editor.config_translation_mapper_subscriber' => \Drupal\editor\EventSubscriber\EditorConfigTranslationSubscriber::class,
  'field.uninstall_validator' => \Drupal\field\ProxyClass\FieldUninstallValidator::class,
  'field_ui.subscriber' => \Drupal\field_ui\Routing\RouteSubscriber::class,
  'access_check.field_ui.view_mode' => \Drupal\field_ui\Access\ViewModeAccessCheck::class,
  'access_check.field_ui.form_mode' => \Drupal\field_ui\Access\FormModeAccessCheck::class,
  'file.usage' => \Drupal\file\FileUsage\DatabaseFileUsageBackend::class,
  'file.upload_handler' => \Drupal\file\Upload\FileUploadHandler::class,
  'file.repository' => \Drupal\file\FileRepository::class,
  'plugin.manager.filter' => \Drupal\filter\FilterPluginManager::class,
  'filter.uninstall_validator' => \Drupal\filter\ProxyClass\FilterUninstallValidator::class,
  'plugin.manager.help_section' => \Drupal\help\HelpSectionManager::class,
  'path_processor.image_styles' => \Drupal\image\PathProcessor\PathProcessorImageStyles::class,
  'plugin.manager.image.effect' => \Drupal\image\ImageEffectManager::class,
  'node.route_subscriber' => \Drupal\node\Routing\RouteSubscriber::class,
  'node.grant_storage' => \Drupal\node\NodeGrantDatabaseStorage::class,
  'access_check.node.revision' => \Drupal\node\Access\NodeRevisionAccessCheck::class,
  'access_check.node.add' => \Drupal\node\Access\NodeAddAccessCheck::class,
  'access_check.node.preview' => \Drupal\node\Access\NodePreviewAccessCheck::class,
  'node.admin_path.route_subscriber' => \Drupal\node\EventSubscriber\NodeAdminRouteSubscriber::class,
  'node_preview' => \Drupal\node\ProxyClass\ParamConverter\NodePreviewConverter::class,
  'cache_context.user.node_grants' => \Drupal\node\Cache\NodeAccessGrantsCacheContext::class,
  'node.node_route_context' => \Drupal\node\ContextProvider\NodeRouteContext::class,
  'http_middleware.page_cache' => \Drupal\page_cache\StackMiddleware\PageCache::class,
  'cache.page' => \Drupal\Core\Cache\DatabaseBackend::class,
  'path_alias.subscriber' => \Drupal\path_alias\EventSubscriber\PathAliasSubscriber::class,
  'path_alias.path_processor' => \Drupal\path_alias\PathProcessor\AliasPathProcessor::class,
  'path_alias.manager' => \Drupal\path_alias\AliasManager::class,
  'path_alias.repository' => \Drupal\path_alias\AliasRepository::class,
  'path_alias.whitelist' => \Drupal\path_alias\AliasWhitelist::class,
  'phpstorm_metadata.generator' => \Drupal\phpstorm_metadata\Service\MetadataGenerator::class,
  'plugin.manager.search' => \Drupal\search\SearchPluginManager::class,
  'search.search_page_repository' => \Drupal\search\SearchPageRepository::class,
  'search.index' => \Drupal\search\SearchIndex::class,
  'search.text_processor' => \Drupal\search\SearchTextProcessor::class,
  'shortcut.lazy_builders' => \Drupal\shortcut\ShortcutLazyBuilders::class,
  'access_check.cron' => \Drupal\system\Access\CronAccessCheck::class,
  'access_check.db_update' => \Drupal\system\Access\DbUpdateAccessCheck::class,
  'system.manager' => \Drupal\system\SystemManager::class,
  'system.breadcrumb.default' => \Drupal\system\PathBasedBreadcrumbBuilder::class,
  'path_processor.files' => \Drupal\system\PathProcessor\PathProcessorFiles::class,
  'system.admin_path.route_subscriber' => \Drupal\system\EventSubscriber\AdminRouteSubscriber::class,
  'theme.negotiator.system.batch' => \Drupal\system\Theme\BatchNegotiator::class,
  'theme.negotiator.system.db_update' => \Drupal\system\Theme\DbUpdateNegotiator::class,
  'system.config_subscriber' => \Drupal\system\SystemConfigSubscriber::class,
  'system.config_cache_tag' => \Drupal\system\EventSubscriber\ConfigCacheTag::class,
  'system.timezone_resolver' => \Drupal\system\TimeZoneResolver::class,
  'system.file_event.subscriber' => \Drupal\system\EventSubscriber\SecurityFileUploadEventSubscriber::class,
  'logger.channel.system' => \Drupal\Core\Logger\LoggerChannel::class,
  'system.sa_fetcher' => \Drupal\system\SecurityAdvisories\SecurityAdvisoriesFetcher::class,
  'system.advisories_config_subscriber' => \Drupal\system\EventSubscriber\AdvisoriesConfigSubscriber::class,
  'taxonomy_term.breadcrumb' => \Drupal\taxonomy\TermBreadcrumbBuilder::class,
  'taxonomy_term.taxonomy_term_route_context' => \Drupal\taxonomy\ContextProvider\TermRouteContext::class,
  'cache.toolbar' => \Drupal\Core\Cache\DatabaseBackend::class,
  'toolbar.page_cache_request_policy.allow_toolbar_path' => \Drupal\toolbar\PageCache\AllowToolbarPath::class,
  'toolbar.menu_tree' => \Drupal\toolbar\Menu\ToolbarMenuLinkTree::class,
  'plugin.manager.tour.tip' => \Drupal\tour\TipPluginManager::class,
  'access_check.update.manager_access' => \Drupal\update\Access\UpdateManagerAccessCheck::class,
  'update.manager' => \Drupal\update\UpdateManager::class,
  'update.processor' => \Drupal\update\UpdateProcessor::class,
  'update.fetcher' => \Drupal\update\UpdateFetcher::class,
  'update.root' => \Drupal\update\UpdateRoot::class,
  'access_check.permission' => \Drupal\user\Access\PermissionAccessCheck::class,
  'access_check.user.register' => \Drupal\user\Access\RegisterAccessCheck::class,
  'access_check.user.role' => \Drupal\user\Access\RoleAccessCheck::class,
  'access_check.user.login_status' => \Drupal\user\Access\LoginStatusCheck::class,
  'user.authentication.cookie' => \Drupal\user\Authentication\Provider\Cookie::class,
  'user.data' => \Drupal\user\UserData::class,
  'user_maintenance_mode_subscriber' => \Drupal\user\EventSubscriber\MaintenanceModeSubscriber::class,
  'user_access_denied_subscriber' => \Drupal\user\EventSubscriber\AccessDeniedSubscriber::class,
  'user_last_access_subscriber' => \Drupal\user\EventSubscriber\UserRequestSubscriber::class,
  'theme.negotiator.admin_theme' => \Drupal\user\Theme\AdminNegotiator::class,
  'user.auth' => \Drupal\user\UserAuth::class,
  'user.permissions' => \Drupal\user\PermissionHandler::class,
  'user.current_user_context' => \Drupal\user\ContextProvider\CurrentUserContext::class,
  'user.toolbar_link_builder' => \Drupal\user\ToolbarLinkBuilder::class,
  'user.flood_control' => \Drupal\user\UserFloodControl::class,
  'user.flood_subscriber' => \Drupal\user\EventSubscriber\UserFloodSubscriber::class,
  'logger.channel.user' => \Drupal\Core\Logger\LoggerChannel::class,
  'paramconverter.views_ui' => \Drupal\views_ui\ProxyClass\ParamConverter\ViewUIConverter::class,
  'plugin.manager.views.access' => \Drupal\views\Plugin\ViewsPluginManager::class,
  'plugin.manager.views.area' => \Drupal\views\Plugin\ViewsHandlerManager::class,
  'plugin.manager.views.argument' => \Drupal\views\Plugin\ViewsHandlerManager::class,
  'plugin.manager.views.argument_default' => \Drupal\views\Plugin\ViewsPluginManager::class,
  'plugin.manager.views.argument_validator' => \Drupal\views\Plugin\ViewsPluginManager::class,
  'plugin.manager.views.cache' => \Drupal\views\Plugin\ViewsPluginManager::class,
  'plugin.manager.views.display_extender' => \Drupal\views\Plugin\ViewsPluginManager::class,
  'plugin.manager.views.display' => \Drupal\views\Plugin\ViewsPluginManager::class,
  'plugin.manager.views.exposed_form' => \Drupal\views\Plugin\ViewsPluginManager::class,
  'plugin.manager.views.field' => \Drupal\views\Plugin\ViewsHandlerManager::class,
  'plugin.manager.views.filter' => \Drupal\views\Plugin\ViewsHandlerManager::class,
  'plugin.manager.views.join' => \Drupal\views\Plugin\ViewsHandlerManager::class,
  'plugin.manager.views.pager' => \Drupal\views\Plugin\ViewsPluginManager::class,
  'plugin.manager.views.query' => \Drupal\views\Plugin\ViewsPluginManager::class,
  'plugin.manager.views.relationship' => \Drupal\views\Plugin\ViewsHandlerManager::class,
  'plugin.manager.views.row' => \Drupal\views\Plugin\ViewsPluginManager::class,
  'plugin.manager.views.sort' => \Drupal\views\Plugin\ViewsHandlerManager::class,
  'plugin.manager.views.style' => \Drupal\views\Plugin\ViewsPluginManager::class,
  'plugin.manager.views.wizard' => \Drupal\views\Plugin\ViewsPluginManager::class,
  'views.views_data' => \Drupal\views\ViewsData::class,
  'views.views_data_helper' => \Drupal\views\ViewsDataHelper::class,
  'views.executable' => \Drupal\views\ViewExecutableFactory::class,
  'views.analyzer' => \Drupal\views\Analyzer::class,
  'views.route_subscriber' => \Drupal\views\EventSubscriber\RouteSubscriber::class,
  'views.exposed_form_cache' => \Drupal\views\ExposedFormCache::class,
  'views.entity_schema_subscriber' => \Drupal\views\EventSubscriber\ViewsEntitySchemaSubscriber::class,
  'views.date_sql' => \Drupal\views\Plugin\views\query\MysqlDateSql::class,
  'config.commands' => \Drush\Drupal\Commands\config\ConfigCommands::class,
  'config.export.commands' => \Drush\Drupal\Commands\config\ConfigExportCommands::class,
  'config.import.commands' => \Drush\Drupal\Commands\config\ConfigImportCommands::class,
  'batch.commands' => \Drush\Drupal\Commands\core\BatchCommands::class,
  'cli.commands' => \Drush\Drupal\Commands\core\CliCommands::class,
  'drupal.commands' => \Drush\Drupal\Commands\core\DrupalCommands::class,
  'deploy_hook.commands' => \Drush\Drupal\Commands\core\DeployHookCommands::class,
  'entity.commands' => \Drush\Drupal\Commands\core\EntityCommands::class,
  'image.commands' => \Drush\Drupal\Commands\core\ImageCommands::class,
  'jsonapi.commands' => \Drush\Drupal\Commands\core\JsonapiCommands::class,
  'language.commands' => \Drush\Drupal\Commands\core\LanguageCommands::class,
  'locale.commands' => \Drush\Drupal\Commands\core\LocaleCommands::class,
  'messenger.commands' => \Drush\Drupal\Commands\core\MessengerCommands::class,
  'migrate_runner.commands' => \Drush\Drupal\Commands\core\MigrateRunnerCommands::class,
  'queue.commands' => \Drush\Drupal\Commands\core\QueueCommands::class,
  'role.commands' => \Drush\Drupal\Commands\core\RoleCommands::class,
  'state.commands' => \Drush\Drupal\Commands\core\StateCommands::class,
  'twig.commands' => \Drush\Drupal\Commands\core\TwigCommands::class,
  'user.commands' => \Drush\Drupal\Commands\core\UserCommands::class,
  'views.commands' => \Drush\Drupal\Commands\core\ViewsCommands::class,
  'watchdog.commands' => \Drush\Drupal\Commands\core\WatchdogCommands::class,
  'pm.commands' => \Drush\Drupal\Commands\pm\PmCommands::class,
  'theme.commands' => \Drush\Drupal\Commands\pm\ThemeCommands::class,
  'sanitize.commands' => \Drush\Drupal\Commands\sql\SanitizeCommands::class,
  'sanitize.comments.commands' => \Drush\Drupal\Commands\sql\SanitizeCommentsCommands::class,
  'sanitize.sessions.commands' => \Drush\Drupal\Commands\sql\SanitizeSessionsCommands::class,
  'sanitize.userfields.commands' => \Drush\Drupal\Commands\sql\SanitizeUserFieldsCommands::class,
  'sanitize.usertable.commands' => \Drush\Drupal\Commands\sql\SanitizeUserTableCommands::class,
  'phpstorm_metadata.commands' => \Drupal\phpstorm_metadata\Commands\PhpstormMetadataDrushCommands::class,
  'logger.drupaltodrush' => \Drush\Log\DrushLog::class,
  'drupal.proxy_original_service.page_cache_response_policy' => \Drupal\Core\PageCache\ChainResponsePolicy::class,
  'drupal.proxy_original_service.config.installer' => \Drupal\Core\Config\ConfigInstaller::class,
  'drupal.proxy_original_service.cron' => \Drupal\Core\Cron::class,
  'drupal.proxy_original_service.module_installer' => \Drupal\Core\Extension\ModuleInstaller::class,
  'drupal.proxy_original_service.content_uninstall_validator' => \Drupal\Core\Entity\ContentUninstallValidator::class,
  'drupal.proxy_original_service.required_module_uninstall_validator' => \Drupal\Core\Extension\RequiredModuleUninstallValidator::class,
  'drupal.proxy_original_service.module_required_by_themes_uninstall_validator' => \Drupal\Core\Extension\ModuleRequiredByThemesUninstallValidator::class,
  'drupal.proxy_original_service.database_driver_uninstall_validator' => \Drupal\Core\Extension\DatabaseDriverUninstallValidator::class,
  'drupal.proxy_original_service.plugin.cache_clearer' => \Drupal\Core\Plugin\CachedDiscoveryClearer::class,
  'drupal.proxy_original_service.paramconverter.menu_link' => \Drupal\Core\ParamConverter\MenuLinkPluginConverter::class,
  'drupal.proxy_original_service.lock' => \Drupal\Core\Lock\DatabaseLockBackend::class,
  'drupal.proxy_original_service.lock.persistent' => \Drupal\Core\Lock\PersistentDatabaseLockBackend::class,
  'drupal.proxy_original_service.router.dumper' => \Drupal\Core\Routing\MatcherDumper::class,
  'drupal.proxy_original_service.router.builder' => \Drupal\Core\Routing\RouteBuilder::class,
  'drupal.proxy_original_service.paramconverter.configentity_admin' => \Drupal\Core\ParamConverter\AdminPathConfigEntityConverter::class,
  'drupal.proxy_original_service.bare_html_page_renderer' => \Drupal\Core\Render\BareHtmlPageRenderer::class,
  'drupal.proxy_original_service.batch.storage' => \Drupal\Core\Batch\BatchStorage::class,
  'drupal.proxy_original_service.file.mime_type.guesser' => \Drupal\Core\File\MimeType\MimeTypeGuesser::class,
  'drupal.proxy_original_service.file.mime_type.guesser.extension' => \Drupal\Core\File\MimeType\ExtensionMimeTypeGuesser::class,
  'drupal.proxy_original_service.dynamic_page_cache_response_policy' => \Drupal\Core\PageCache\ChainResponsePolicy::class,
  'drupal.proxy_original_service.field.uninstall_validator' => \Drupal\field\FieldUninstallValidator::class,
  'drupal.proxy_original_service.filter.uninstall_validator' => \Drupal\filter\FilterUninstallValidator::class,
  'drupal.proxy_original_service.node_preview' => \Drupal\node\ParamConverter\NodePreviewConverter::class,
  'drupal.proxy_original_service.paramconverter.views_ui' => \Drupal\views_ui\ParamConverter\ViewUIConverter::class,
  'html_response.attachments_processor' => \Drupal\big_pipe\Render\BigPipeResponseAttachmentsProcessor::class,
  'session.flash_bag' => \Symfony\Component\HttpFoundation\Session\Flash\FlashBag::class,
];